<!--<div class="card login-page">-->
<!--  <div class="col-md-6 offset-md-3"><h3>Recover My Password</h3>-->
<!--    <form (ngSubmit)="onSubmit()">-->

<!--      <div class="form-group">-->
<!--        <label>Please enter your email address :  </label>-->
<!--        <input type="text" class="form-control" id="lastname" [(ngModel)]="email" name="lastname">-->
<!--      </div>-->



<!--      <button class="btn btn-success" type="submit">Submit</button>-->
<!--    </form>-->
<!--  </div>-->


<!--<div class="login-box">-->
<!--  <div class="login-logo">-->
<!--    <a href=""><b>Avatar</b>Booking</a>-->
<!--  </div>-->
  <!-- /.login-logo -->
  <div class="card" style="width: 300px;margin-left: 250px;margin-top: 50px">
    <div class="card-body login-card-body">
<!--      <p class="login-box-msg" style="color: black">Enter Your Mail to Recover Your password</p>-->

      <form
            #f="ngForm" (ngSubmit)="onSubmit()">
        <div class="input-group mb-3">
<!--          <input type="email" class="form-control" placeholder="Email" [(ngModel)]="email">-->
          <input type="text" class="form-control" placeholder="Enter Your Email" id="lastname" [(ngModel)]="email" name="lastname">
          <div class="input-group-append">
            <div class="input-group-text">
              <span class="fas fa-envelope"></span>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-12">
            <button type="submit" class="btn btn-primary btn-block">Request new password</button>
          </div>
          <!-- /.col -->
        </div>
        <div style="margin-top: 8px" class="alert alert-success" *ngIf="f.submitted && success">
          Reset Mail sent
        </div>
        <div style="margin-top: 8px" class="alert alert-warning" *ngIf="f.submitted && failed">
          Password reset demand Failed
        </div>
      </form>

      <p class="mt-3 mb-1">
        <a [routerLink]="['/login']">Login</a>
      </p>
      <p class="mb-0">
        <a [routerLink]="['/register']" class="text-center">Register a new membership</a>
      </p>
    </div>
    <!-- /.login-card-body -->
  </div>
<!--</div>-->
<!--</div>-->
